count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 406
md5: d9c1729ad7bd602b216bad8fc4ddceda
publications: http://rnacentral.org/api/v1/rna/URS00017C0CA1/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C0CA1
sequence: AUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAGCGAGCGGCGGACGGGUGAGUAAUGUCUGGGAAACUGCCUGAUGUCGGGGGAUAACUCCUGGAAACGGUAGCUAAUACCGCAUACCAUCAGAUGUGCCCAGAUGGGAUUAGCUCUUAGGUGGGGUAACGGCUCACCUAGGCGACGAUCCCUAGCUGGUCUGAGAGGAUGACCAGCCACACUGGAACGGAGACACGGUCCAGACGCCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGCAAGCCUGAUGCAGCCAUGCCGCGUGUGUGAAGAAGGCCUUCGGGUUGUAAAGCACUUUCAGCGGGGAGGCGUUACCCGCAGAAGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUAC
url: http://rnacentral.org/api/v1/rna/URS00017C0CA1?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C0CA1/xrefs?format=yaml
